.js_myMenu, .js_myMenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 185px; /*WIDTH OF MAIN MENU ITEMS*/
border: 1px solid black;
}

.js_myMenu li{
position: relative;
}

.js_myMenu li a{
background: #3B6EAC url(../images/gradient.jpg) repeat-x bottom left;
font: bold 11px Verdana, Helvetica, sans-serif;
color: white;
display: block;
width: auto;
padding: 5px 0;
padding-left: 10px;
text-decoration: none;
}

.js_myMenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 190px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0;
display: none;
}

.js_myMenu li ul li{
float: left;
}

.js_myMenu li ul a{
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
background: #999999 url(../images/gradient.jpg) repeat-x bottom left;
}

.js_myMenu .arrowdiv{
position: absolute;
right: 2px;
background: transparent url(../images/white_arrow_comic.gif) no-repeat center right;
}

.js_myMenu li a:visited, .js_myMenu li a:active{
color: white;
}

.js_myMenu li a:hover{
/*background-image: url(../images/gradient.jpg);*/
background: #3B3AAA;
cursor: pointer;
}



/* IE solution \*/
* html .js_myMenu li { float: left; height: 1%; }
* html .js_myMenu li a { height: 1%;}
/* End */